Repocop reports by srpm

  rpm id test Status message
firmware-linux-20180201-alt1.noarch rpm-obsolete-live-package info The package obsoletes the package firmware-carl9170-1.9.4-1.9.4-alt1.noarch, but the package firmware-carl9170-1.9.4-1.9.4-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
The package obsoletes the package firmware-i2400m-1.5.0-alt1.noarch, but the package firmware-i2400m-1.5.0-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.

generated by repocop at Tue Feb 13 06:37:52 2018